# coding: utf-8

from __future__ import absolute_import
from __future__ import division
from __future__ import unicode_literals


class YpServiceDiscoveryError(Exception):
    pass


class ResolverError(YpServiceDiscoveryError):
    pass
